html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

form {
    margin: auto;
    max-width: 600px;
}

.form-group label {
    font-weight: bold;
}

form .btn {
    width: 100%;
}


.list-group {
    max-height: 600px;
    overflow: scroll;
}

.mainview {
    margin-top: 50px;
    display:flex;
    flex-direction:row;
    justify-content: space-evenly;
}

.monthview {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.piecontainer {
    max-width: 100%;
}

.pie {
    margin: auto;
}

@media screen and (max-width: 990px) {
    .monthview {
        flex-direction: column;
        text-align: center;
    }

    .mainview {
        justify-content: space-between;
    }

@media screen and (max-width: 850px){
    .mainview {
        flex-direction: column;
        gap: 50px;
    }
}